Subject: [babel] About draft-homenet-babel-profile

From: Juliusz Chroboczek <[email-masked]>
Date: Thu, 16 Nov 2017 15:34:59 +0100

Cross-posting between Babel and Homenet.

At this morning's Babel meeting, Barbara asked whether the work going on
in Babel on security means that homenet-babel-profile should be delayed.

I said no.  Please, no.  I beg you, Barbara, no.

I started working on this document in early autumn of 2016.  I've done
a lot of work on it, listened to a fair amount of feedback, and it's
reached a state where it's concise, accurate and understandable.

After over a year, my enthusiasm for this document is starting to wane.
I now still have enough energy to go through IESG review, I cannot promise
that it'll still be the case if it is delayed by a few months, or,
Eris forbid, years.

Let's please advance this document, and use the energy we'll save this way
to improve the security of both Babel and Homenet.

-- Juliusz